﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
<div class="main">
    <div class="content">
        <div class="section group">
            <div class="col span_2_of_3">
                <div class="contact-form">
                    <h2>Contact Us</h2>
                    <form>
                        <div>
                            <span><label>Name</label></span>
                            <span><input type="text" class="textbox"></span>
                        </div>
                        <div>
                            <span><label>E-mail</label></span>
                            <span><input type="text" class="textbox"></span>
                        </div>
                        <div>
                            <span><label>Company Name</label></span>
                            <span><input type="text" class="textbox"></span>
                        </div>
                        <div>
                            <span><label>Subject</label></span>
                            <span><textarea> </textarea></span>
                        </div>
                        <div>
                            <span><input type="submit" value="Submit" class="myButton"></span>
                        </div>
                    </form>
                </div>
            </div>
            <div class="col span_1_of_3">
                <div class="contact_info">
                    <h3>Find Us Here</h3>
                    <div class="map">
                        <iframe width="100%" height="175" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.co.in/maps?f=q&amp;source=s_q&amp;hl=en&amp;geocode=&amp;q=Keangnam+Hanoi,+Vietnam&amp;aq=1&amp;ie=UTF8&amp;hq=&amp;hnear=Keangnam+Hanoi,+Vietnam&amp;t=m&amp;z=14&amp;ll=21.027164,105.774666&amp;output=embed"></iframe><br>
                        <small><a href="https://maps.google.co.in/maps?f=q&amp;source=embed&amp;hl=en&amp;geocode=&amp;q=Keangnam+Hanoi,+Vietnam&amp;aq=1&amp;ie=UTF8&amp;hq=&amp;hnear=Keangnam+Hanoi,+Vietnam&amp;t=m&amp;z=14&amp;ll=21.027164,105.774666" style="color:#666;text-align:left;font-size:12px">View Larger Map</a></small>
                    </div>


                </div>
                <div class="company_address">
                    <h3>Company Information :</h3>
                    <p>Toà nhà Tháp A KeangNam,</p>
                    <p>Mễ Trì, Từ Liêm,</p>
                    <p>Việt Nam</p>
                    <p>Phone:+84-123-45678</p>
                    <p>Fax: (84) 123 00 00 0</p>
                    <p>Email: <span><a href="sdsdđ">info@mycompany.com</a></span></p>
                    <p>Follow on: <span>Facebook</span>, <span>Twitter</span></p>
                </div>
            </div>
        </div>
    </div>
</div>
